@charset "utf-8";

#shSnb{display:flex;justify-content:center;position:absolute;left:0;bottom:0;width:100%;background:#99fd11}
#shSnb li a{display:block;min-width:160px;height:45px;padding:0 20px;font-size:17px;font-weight:500;line-height:45px;text-align:center;color:#094709}
#shSnb li.on a{font-weight:600;color:var(--primary);background:#fff}